#ifndef IDC_STATIC
#define IDC_STATIC (-1)
#endif

#define BITMAP_BGA                              1000
#define BITMAP_BUTTONS                          1001
#define BITMAP_CIRCLE_1                         1002
#define BITMAP_CIRCLE_2                         1003
#define BITMAP_CIRCLE_3                         1004
#define BITMAP_CIRCLE_4                         1005
#define BITMAP_CIRCLE_6                         1006
#define BITMAP_CIRCLE_8                         1007
#define BITMAP_CIRCLE_9                         1008
#define BITMAP_CIRCLE_C                         1009
#define BITMAP_CIRCLE_F                         1010
#define BITMAP_DIL                              1011
#define BITMAP_INFO                             1012
#define BITMAP_PGA                              1015
#define BITMAP_QUAD                             1016
#define BITMAP_SIL                              1017
#define BITMAP_SIL_SMD_CIRCLE                   1018
#define BITMAP_SIL_SMD_RECT                     1019
#define BITMAP_SOIC                             1020
#define BITMAP_SOLDPASTE_BGA                    1021
#define BITMAP_SOLDPASTE_DIL                    1022
#define BITMAP_SOLDPASTE_SMD                    1024
#define BITMAP_LINE2                            1030
#define BITMAP_LINE3                            1031
#define BITMAP_LINE4                            1032
#define BITMAP_DIMENSION1                       1033
#define BITMAP_DIMENSION2                       1034
#define ICON1                                   1080
#define IDC_CHECK1                              1150
#define IDC_CHECK2                              1151
#define IDC_COMBO1                              1160
#define IDC_COMBO2                              1161
#define IDC_COMBO3                              1162
#define IDC_COMBO4                              1163
#define IDC_COMBO5                              1164
#define IDC_COMBO6                              1165
#define IDC_EDIT1                               1170
#define IDC_EDIT2                               1171
#define IDC_EDIT3                               1172
#define IDC_EDIT4                               1173
#define IDC_EDIT5                               1174
#define IDC_EDIT6                               1175
#define IDC_EDIT7                               1176
#define IDC_EDIT8                               1177
#define IDC_EDIT9                               1178
#define IDC_EDIT10                              1179
#define IDC_EDIT11                              1180
#define IDC_EDIT12                              1181
#define IDC_LIST1                               1200
#define IDC_LIST2                               1201
#define IDC_STATIC1                             1250
#define IDC_STATIC2                             1251
#define IDC_STATIC3                             1252
#define IDC_STATIC4                             1253
#define IDC_STATIC5                             1254
#define IDC_STATIC6                             1255
#define IDC_STATIC7                             1256
#define IDC_STATIC8                             1257
#define IDC_STATIC9                             1258
#define IDC_STATIC10                            1259
#define IDC_STATIC11                            1260
#define IDC_STATIC12                            1261
#define IDC_STATIC13                            1262
#define IDC_STATIC14                            1263
#define IDC_STATIC15                            1264
#define IDC_STATIC16                            1265
#define IDC_STATIC20                            1269
#define IDC_STATIC21                            1270
#define IDC_STATIC22                            1271
#define IDC_STATIC23                            1272
#define IDC_STATIC24                            1273
#define IDC_STATIC25                            1274
#define IDD_DIALOG_ABOUT                        1300
#define IDD_DIALOG_ADD_TEXT_OBJECTS             1303
#define IDD_DIALOG_BGA                          1304
#define IDD_DIALOG_COLOR                        1305
#define IDD_DIALOG_DIL                          1306
#define IDD_DIALOG_DXFLAYER                     1307
#define IDD_DIALOG_EXPORT_DXF                   1308
#define IDD_DIALOG_GEOMPROP                     1309
#define IDD_DIALOG_GRID                         1311
#define IDD_DIALOG_LAYER                        1312
#define IDD_DIALOG_LINEINPUT                    1313
#define IDD_DIALOG_MESSAGE                      1314
#define IDD_DIALOG_PGA                          1316
#define IDD_DIALOG_QUAD                         1317
#define IDD_DIALOG_NEW                          1318
#define IDD_DIALOG_PAD_RULES                    1319
#define IDD_DIALOG_PINASSIGN                    1320
#define IDD_DIALOG_PLOT_SCALE                   1321
#define IDD_DIALOG_REGISTRATION                 1322
#define IDD_DIALOG_SIL                          1323
#define IDD_DIALOG_SIL_SMD_CIRCLE               1324
#define IDD_DIALOG_SIL_SMD_RECT                 1325
#define IDD_DIALOG_SOIC                         1326
#define IDD_DIALOG_TEXTINPUT                    1327
#define IDD_DIALOG_TEXTINPUT2                   1328
#define IDD_DIALOG_TEXTINPUT3                   1329
#define IDD_DIALOG_TEXTINPUT4                   1330
#define IDD_DIALOG_VALUES                       1331
#define IDD_DIALOG_VIEW                         1332
#define IDD_GEOMPROP_GEOMNAME                   1400
#define IDD_GEOMPROP_GEOM_HEIGHT                1401
#define IDD_GEOMPROP_GEOM_REV                   1402
#define IDD_GEOM_BOTTOM_LAYER                   1403
#define IDD_GEOM_CLEARANCE                      1404
#define IDD_GEOM_DIST_X                         1405
#define IDD_GEOM_DIST_Y                         1406
#define IDD_GEOM_DRILL                          1407
#define IDD_GEOM_INC                            1408
#define IDD_GEOM_INNER_PADSIZE                  1409
#define IDD_GEOM_MASK                           1411
#define IDD_GEOM_MASK_X                         1412
#define IDD_GEOM_MASK_Y                         1413
#define IDD_GEOM_NRPINS                         1414
#define IDD_GEOM_NRPINS_X                       1415
#define IDD_GEOM_NRPINS_Y                       1416
#define IDD_GEOM_PAD                            1417
#define IDD_GEOM_PAD_X                          1418
#define IDD_GEOM_PAD_Y                          1419
#define IDD_GEOM_PAST                           1420
#define IDD_GEOM_PAST_X                         1421
#define IDD_GEOM_PAST_Y                         1422
#define IDD_GEOM_PIN1_CIRCLE                    1423
#define IDD_GEOM_PIN1_SQUARE                    1424
#define IDD_GEOM_PITCH                          1425
#define IDD_GEOM_PITCH_X                        1426
#define IDD_GEOM_PITCH_Y                        1427
#define IDD_GEOM_POW_PAD                        1428
#define IDD_GEOM_START1                         1434
#define IDD_GEOM_START2                         1435
#define IDD_GEOM_TOP_LAYER                      1436
#define IDD_GEOM_UN1                            1437
#define IDD_GEOM_UN10                           1438
#define IDD_GEOM_UN2                            1439
#define IDD_GEOM_UN3                            1440
#define IDD_GEOM_UN4                            1441
#define IDD_GEOM_UN5                            1442
#define IDD_GEOM_UN6                            1443
#define IDD_GEOM_UN7                            1444
#define IDD_GEOM_UN8                            1445
#define IDD_GEOM_UN9                            1446
#define IDD_GEOM_USE_DEFAULT_RULES              1447
#define IDD_LINEINPUT_EDIT1                     1448
#define IDD_LINEINPUT_EDIT2                     1449
#define IDD_MESSAGE_EDIT                        1450
#define IDD_MESSAGE_EDIT2                       1451
#define IDD_PINASSIGN_COMBO1                    1452
#define IDD_PINASSIGN_NEWPIN                    1454
#define IDD_SCALE1X1                            1455
#define IDD_TEXTINPUT_EDIT1                     1466
#define IDD_TEXTINPUT_EDIT2                     1467
#define IDD_VIEW_BOARD_OUTLINE                  1472
#define IDD_VIEW_CLEARANCE                      1473
#define IDD_VIEW_COMP_OUTLINE                   1474
#define IDD_VIEW_DRILLS                         1475
#define IDD_VIEW_DRILL_UNPLATED                 1476
#define IDD_VIEW_GEOMNAME                       1477
#define IDD_VIEW_GRID                           1478
#define IDD_VIEW_INFO1                          1479
#define IDD_VIEW_INFO2                          1480
#define IDD_VIEW_INFO3                          1481
#define IDD_VIEW_INFO4                          1482
#define IDD_VIEW_MASK_BOTTOM                    1484
#define IDD_VIEW_MASK_TOP                       1485
#define IDD_VIEW_PASTE_BOTTOM                   1487
#define IDD_VIEW_PASTE_TOP                      1488
#define IDD_VIEW_PLACEM_OUTLINE                 1489
#define IDD_VIEW_POWERPADS                      1490
#define IDD_VIEW_SILKSCREEN_TOP                 1491
#define IDD_VIEW_SILKSCREEN_BOTTOM              1492
#define IDD_VIEW_INNERPADS                      1493
#define IDD_VIEW_PINNAMES                       1494
#define IDD_VIEW_CROSSHAIR                      1495
#define IDR_MENU1                               1600
#define IDR_OWNFONT1                            1601
#define ID_CHANGE_COLOR                         1706
#define ID_DEFAULT                              1729
#define ID_SELECTALL                            1900
#define ID_UNITS                                2110
#define ID_UNSELECTALL                          2300
#define ID_VIEW_INSERTPOINT                     2744
